"use strict";
this.name = "PlanetFall2_Oohaul_Conditions";
this.author = "phkb";
this.copyright = "CC-BY-SA-NC 4.0";
this.description = "Condition script";

//-------------------------------------------------------------------------------------------------------------
// ship condition script
this.allowSpawnShip = function(shipKey) {
    if (shipKey == "planetFall2_mainSurface_OoHaulDist") {
        if (system.government > 0 && system.population > 30) return true;
    }
    return false;
}